
org.jboss jboss-vfs jar s/.*/debian/ * *
org.jboss.logging jboss-logging-annotations jar s/.*/debian/ * *
org.jboss.logging jboss-logging-processor jar s/.*/debian/ * *
org.jboss.logging jboss-logging jar s/.*/debian/ * *
